html, 
body {
    height: 100%;
    margin: 0;
    overflow: hidden;
}
body {background-color:black;color:white;font-family:Verdana, sans-serif;text-align:justified;}
.tablemenuhaut {   position: fixed;left: 0;top: 0;width: 100%;text-align:center;color:white}
.menuhaut {text-align:center;color:white}

a {text-decoration:none;color:white;}

a.noeffect:hover {background-color: black;}
a.noeffect2:hover {background-color:#191919;}
a.yellow:hover {background-color: black;color:yellow;}

.enhancedlink {font-weight:bold;color:black;background-color:white;}
.enhancedlinkMM {font-weight:bold;color:red;border:2px solid red;background-color:white;font-size:18px;padding:5px;}
.enhancedlinkMP {font-weight:bold;color:green;background-color:white;;font-size:18px;border:2px solid turquoise;padding:5px;}

a.lienscat {background-color: white;color:black}
a.lienscat:hover {background-color:yellow;}

.oeuvres {background-color:white;color:black;font-weight:bold;padding:4px;border-bottom:2px solid orange;border-top:2px solid orange;font-size:+4;color:#0033FF}


#phraseaccueil {font-size:18px;font-style:italic}

#footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: white;
   text-align: center;
}

#tableaubord {
  border : 1px double white;
}

#titrephotodumois {font-weight:bold;color:aquamarine}
#citation {background-color:darkslategray;font-style:oblique;color:gold}

.sousmenus {
  border : 1px solid darkslategray;
}

.regularsmalltext {font-size:small;color:white} 

#contenttodisplay {border:1px solid darkgrey;background-color:#191919;text-align:justify;padding:5px;overflow: auto;max-height: 100%;}
#contenttodisplay2 {position:relative;top:180px;text-align:justify;  border : 1px solid darkslategray;padding:5px;overflow: auto;max-height: 100%;}

.greentitle {font-size:22px;font-weight:bold;color:green}
.orangetitle {font-size:22px;font-weight:bold;color:orange}

#titresurpage {font-weight:bold;color:firebrick;background-color:white;font-size:22px;padding:10px;border:3px solid firebrick;;display: inline-block;}

#supercontainer {border:3px solid firebrick;padding:10px;}


	#content {
		width:760px;
		margin : 0 auto;
	}

html, #header, body { margin: 0 !important; padding: 0 !important; }
#zoombox {position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:1000;background-color:black;text-align:center;display:none;}

.lienediteur {vertical-align:middle}


.blink_me {
  animation: blinker 2s linear infinite;color:blue;font-weight:bold;
}

@keyframes blinker {  
  70% { opacity: 0; }
}

#capsulenews {background-color:white;border:1px solid green;color:green}